default

yes

Impossible de démarrer dropbox

Explorer | Level 4

Bonjour,

J'ai un macbook pro depuis 4 ans, et j'ai récemment eu un problème avec celui-ci, j'ai donc du le réinitialiser totalement, sauvegarde récupérée grâce à time machine et jusquà présent j'avais pu récupérer ma dropbox dans mon finder. Seulement voila, j'ai réalisé qu'il me manquait des fichiers de cette sauvegarde, j'ai donc utilisé mon ancienne session du mac pour les recharger dessus, via dropbox, que j'ai re-téléchargé sur cette session. Au chargement j'ai choisi de ne synchroniser qu'un seul fichier sur cette session. Maintenant quand je retourne sur mon autre session, un message d'erreur apparait : " Impossible de démarrer dropbox, une erreur d'autorisation est généralement à l'origine de ce problème..... jusqu'à un lien que je dois envoyer à l'assistance dropbox. (ce que j'ai fait, mais je préfèrais mettre un message sur les forums car ma dropbox et surtout mon ordinateur sont mes principaux outils de travail...) 

Je joins le message codé qu'il fallait leur envoyer (avis aux connaisseurs....) 

bn.BUILD_KEY: Dropbox
bn.VERSION: 70.4.93
bn.DROPBOXEXT_VERSION: failed
bn.is_frozen: True
machine_id: 83d739e6-10e0-59ff-8e61-efa33b0a3b0c
pid: 3795
ppid: 1
uid: 502
user_info: pwd.struct_passwd(pw_name='lola', pw_passwd='********', pw_uid=502, pw_gid=20, pw_gecos='Lola ', pw_dir='/Users/lolalobet 1', pw_shell='/bin/bash')
effective_user_info: pwd.struct_passwd(pw_name='lola', pw_passwd='********', pw_uid=502, pw_gid=20, pw_gecos='Lola ', pw_dir='/Users/lolalobet 1', pw_shell='/bin/bash')
euid: 502
gid: 20
egid: 20
group_info: grp.struct_group(gr_name='staff', gr_passwd='*', gr_gid=20, gr_mem=['root', 'lola', '_xcsbuildagent', '_xcscredserver'])
effective_group_info: grp.struct_group(gr_name='staff', gr_passwd='*', gr_gid=20, gr_mem=['root', 'lola', '_xcsbuildagent', '_xcscredserver'])
DYLD_LIBRARY_PATH: None
cwd: '/'
     real_path='/'
            mode=0o40755 uid=0 gid=0
     parent mode=0o40755 uid=0 gid=0
HOME: '/Users/lolalobet 1'
appdata: '/Users/lolalobet 1/.dropbox/instance1'
         real_path='/Users/lolalobet 1/.dropbox/instance1'
                mode=0o40700 uid=502 gid=20
         parent mode=0o40700 uid=502 gid=20
dropbox_path: '/Users/lolalobet 1/Dropbox'
              real_path='/Users/lolalobet 1/Dropbox'
                    mode=0o40700 uid=502 gid=20
              parent mode=0o40755 uid=502 gid=20
sys_executable: '/Applications/Dropbox.app/Contents/MacOS/Dropbox'
                real_path='/Applications/Dropbox.app/Contents/MacOS/Dropbox'
                      mode=0o100755 uid=501 gid=20
                parent mode=0o40755 uid=501 gid=20
trace.__file__: '/Applications/Dropbox.app/Contents/Resources/python-resources/python-packages-36.zip/dropbox/client/ui/common/boot_error.pyc'
                real_path='/Applications/Dropbox.app/Contents/Resources/python-resources/python-packages-36.zip/dropbox/client/ui/common/boot_error.pyc'
                      not found
                parent not found
tempdir: '/var/folders/vp/rh7crmpd5l31jd234mxfxp_r0000gp/T'
         real_path='/private/var/folders/vp/rh7crmpd5l31jd234mxfxp_r0000gp/T'
                mode=0o40700 uid=502 gid=20
         parent mode=0o40755 uid=502 gid=20
Traceback (most recent call last):
  File "objc/_lazyimport.pyc", line 39, in _loadBundle
ImportError: Bundle could not be loaded
 
During handling of the above exception, another exception occurred:
 
Traceback (most recent call last):
  File "dropbox/client/main.pyc", line 7211, in main_startup
  File "dropbox/client/main.pyc", line 3299, in run
  File "ui/common/uikit.pyc", line 958, in create_ui_kit
  File "ui/cocoa/uikit.pyc", line 45, in <module>
  File "Tungsten/__init__.pyc", line 30, in <module>
  File "objc/_lazyimport.pyc", line 84, in __init__
  File "objc/_lazyimport.pyc", line 46, in _loadBundle
ImportError: Bundle could not be loaded
 
 
 
Voilà, j'espère avoir été assez claire dans l'explication de mon soucis, en vous remerciant tous d'avance pour votre aide ! 
3 Réponses

Re: Impossible de démarrer dropbox

Dropboxer

Bonjour @lolalob,

Merci d'avoir contacté la communauté de Dropbox! slightly smiling face
 
Effectivement, j'ai pu voir que vous nous avez envoyés une demande d'assistance et actuellement votre dossier en cours de traitement par l'un de nos agents. 
 
Si vous avez besoin d'assistance supplémentaire, n'hésitez pas à nous le faire savoir.
 
Très belle journée à vous! upside-down face
Répondre
Chargement...
Highlighted

Re: Impossible de démarrer dropbox

Explorer | Level 4

Bonjour @Chloé , merci pour votre réponse. J'espère avoir des réponses de votre collègue assez vite alors... 

J'imagine qu'il me contactera par e-mail? 

Bien à vous

Répondre
Chargement...

Re: Impossible de démarrer dropbox

Dropboxer

Bonjour @lolalob,

Merci pour votre retou!

J'ai pu voir que vous avez reçu une réponse. Pouvez-vous vérifier votre boîte de messagerie?

Si vous avez besoin d'assistance supplémentaire, n'hésitez pas à nous le faire savoir.
 
Je vous souhaite une agréable journée! upside-down face
 
Répondre
Chargement...
Impossible de démarrer dropbox
385 Visites
3 Réponses
1 J'aime
Résolu! : Voir la réponse